.u-section-1 .u-sheet-1 {
  min-height: 832px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 258px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  border-style: solid;
  margin: 87px auto 60px 426px;
  padding: 12px 38px 14px 37px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 226px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 6px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 205%;
    left: -53%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .embed-responsive-1 {
    width: 274%;
    left: -87%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 435%;
    left: -168%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 811px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 61px 40px 0;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  border-style: solid;
  margin: 20px auto;
  padding: 12px 38px 14px 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 585px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 125px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 832px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 406px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 406px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 26px;
}

.u-section-3 .u-image-1 {
  height: 346px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 103px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 335px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 335px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    height: 279px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    width: 660px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 257px;
  }

  .u-section-3 .u-image-1 {
    height: 206px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: 520px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 386px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 347px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 320px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 243px;
  }

  .u-section-3 .u-image-1 {
    height: 214px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 517px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1051px;
  margin: 4px auto 4px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 158px;
}

.u-section-4 .u-container-layout-1 {
  padding: 2px 30px 23px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.375rem;
  margin: 0 73px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 14px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 352px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 14px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 352px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 11px;
}

.u-section-4 .u-image-1 {
  height: 284px;
  width: 426px;
  margin: 1px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 314px;
  }

  .u-section-4 .u-image-1 {
    height: 273px;
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 241px;
  }

  .u-section-4 .u-image-1 {
    height: 200px;
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 362px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 228px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 503px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 483px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 340px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 398px;
  }

  .u-section-5 .u-image-1 {
    height: 273px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-5 .u-image-1 {
    height: 200px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 347px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 288px;
  }

  .u-section-5 .u-image-1 {
    height: 214px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1348px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
  position: relative;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 291px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-6 .u-image-1 {
  width: 370px;
  height: 315px;
  margin: 43px auto 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 291px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  width: 370px;
  height: 315px;
  margin: 43px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 291px;
}

.u-section-6 .u-container-layout-3 {
  padding: 15px 30px;
}

.u-section-6 .u-image-3 {
  width: 370px;
  height: 315px;
  margin: 58px auto 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 0 0 -15px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 192px;
}

.u-section-6 .u-container-layout-4 {
  padding: 15px 30px;
}

.u-section-6 .u-image-4 {
  width: 370px;
  height: 315px;
  margin: 33px auto 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 4px auto -15px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 192px;
}

.u-section-6 .u-container-layout-5 {
  padding: 15px 30px;
}

.u-section-6 .u-image-5 {
  width: 370px;
  height: 315px;
  margin: 33px auto 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 4px auto -15px;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 192px;
}

.u-section-6 .u-container-layout-6 {
  padding: 9px 30px;
}

.u-section-6 .u-image-6 {
  width: 370px;
  height: 315px;
  margin: 39px auto 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 4px auto 0;
}

.u-section-6 .u-layout-cell-7 {
  min-height: 192px;
}

.u-section-6 .u-container-layout-7 {
  padding: 9px 30px;
}

.u-section-6 .u-image-7 {
  width: 370px;
  height: 315px;
  margin: 39px auto 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 10px auto -21px;
}

.u-section-6 .u-layout-cell-8 {
  min-height: 192px;
}

.u-section-6 .u-container-layout-8 {
  padding: 9px 30px;
}

.u-section-6 .u-image-8 {
  width: 370px;
  height: 315px;
  margin: 39px auto 0;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: 10px auto -21px;
}

.u-section-6 .u-layout-cell-9 {
  min-height: 192px;
}

.u-section-6 .u-container-layout-9 {
  padding: 13px 30px;
}

.u-section-6 .u-image-9 {
  width: 370px;
  height: 315px;
  margin: 35px auto 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 6px 16px -17px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-6 .u-image-1 {
    width: 267px;
    height: 227px;
    margin-top: 72px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 320px;
  }

  .u-section-6 .u-image-2 {
    width: 253px;
    height: 215px;
    margin-top: 72px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 320px;
  }

  .u-section-6 .u-image-3 {
    width: 253px;
    height: 215px;
    margin-top: 43px;
  }

  .u-section-6 .u-image-4 {
    width: 253px;
    height: 215px;
    margin-top: 18px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-5 {
    width: 253px;
    height: 215px;
    margin-top: 18px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-6 {
    width: 253px;
    height: 215px;
    margin-top: 18px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 221px;
  }

  .u-section-6 .u-image-7 {
    width: 253px;
    height: 215px;
    margin-top: 18px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 221px;
  }

  .u-section-6 .u-image-8 {
    width: 253px;
    height: 215px;
    margin-top: 18px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 203px;
  }

  .u-section-6 .u-image-9 {
    width: 253px;
    height: 215px;
    margin-top: 47px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-6 .u-image-1 {
    width: 193px;
    height: 164px;
    margin-top: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-6 .u-image-2 {
    width: 180px;
    height: 153px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 348px;
  }

  .u-section-6 .u-image-3 {
    width: 180px;
    height: 153px;
    margin-top: 71px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 221px;
  }

  .u-section-6 .u-image-4 {
    width: 180px;
    height: 153px;
    margin-top: 47px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 221px;
  }

  .u-section-6 .u-image-5 {
    width: 180px;
    height: 153px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 221px;
  }

  .u-section-6 .u-image-6 {
    width: 180px;
    height: 153px;
    margin-top: 47px;
  }

  .u-section-6 .u-image-7 {
    width: 180px;
    height: 153px;
  }

  .u-section-6 .u-image-8 {
    width: 180px;
    height: 153px;
    margin-top: 47px;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 221px;
  }

  .u-section-6 .u-image-9 {
    width: 180px;
    height: 153px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1134px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 40px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 238px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 40px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 209px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 11px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 166px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    margin-top: 15px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 166px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-5 {
    margin-top: 15px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 166px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-6 {
    margin-top: 15px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 200px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-7 {
    margin-top: 15px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 200px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-8 {
    margin-top: 15px;
  }

  .u-section-6 .u-layout-cell-9 {
    min-height: 166px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-9 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 234px;
  }

  .u-section-6 .u-image-3 {
    margin-top: 36px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 499px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 415px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-7 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 100px auto 0 75px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 124px;
}

.u-section-7 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 124px;
}

.u-section-7 .u-text-3 {
  margin: 0 22px 0 124px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -85px auto 0 22px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 143px;
}

.u-section-7 .u-container-layout-3 {
  padding: 18px 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 124px;
}

.u-section-7 .u-text-5 {
  margin: 0 22px 0 124px;
}

.u-section-7 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -85px auto 21px 22px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 149px;
}

.u-section-7 .u-container-layout-4 {
  padding: 18px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 124px;
}

.u-section-7 .u-text-7 {
  margin: 0 22px 0 124px;
}

.u-section-7 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -85px auto 0 22px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 102px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 118px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 123px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 95px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 95px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 95px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 95px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 95px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 95px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 337px;
  }
}